/*     726165 : 셀 설정      */
.cell_option__726165__ {display:table; width:100%;}
.cell_option__726165__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726165__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726165__ {padding:4%;}
}

/*     726175 : 타이틀 텍스트      */
.title__726175__ {font-size:0;}
.title__726175__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726175__ p:before {content:''; position:absolute; background:#777777; font-size:0;}
.title__726175__.style_top p {padding-top:10px;}
.title__726175__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__726175__.style_right p {padding-right:14px;}
.title__726175__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__726175__.style_bottom p {padding-bottom:12px;}
.title__726175__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__726175__.style_left p {padding-left:14px;}
.title__726175__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__726175__.style_circle1 p {padding-left:18px;}
.title__726175__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726175__.style_circle2 p {padding-left:18px;}
.title__726175__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #777777; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726175__ p {word-break:keep-all;}
[lang=en] .title__726175__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726175__ p {font-size:42px;}
}

/*     726185 : 장문 텍스트      */
.textarea__726185__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726185__ p {font-size:17px; line-height:1.9em;}
}

/*     726195 : 셀 이미지배경 cover      */
.cell_cover__726195__ {display:table; width:100%;}
.cell_cover__726195__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726205 : 셀 설정      */
.cell_option__726205__ {display:table; width:100%;}
.cell_option__726205__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726205__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726205__ {padding:12%;}
}

/*     726215 : 타이틀 텍스트      */
.title__726215__ {font-size:0;}
.title__726215__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726215__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726215__.style_top p {padding-top:10px;}
.title__726215__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726215__.style_right p {padding-right:14px;}
.title__726215__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726215__.style_bottom p {padding-bottom:12px;}
.title__726215__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726215__.style_left p {padding-left:14px;}
.title__726215__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726215__.style_circle1 p {padding-left:18px;}
.title__726215__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726215__.style_circle2 p {padding-left:18px;}
.title__726215__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726215__ p {word-break:keep-all;}
[lang=en] .title__726215__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726215__ p {font-size:34px;}
}

/*     726225 : 장문 텍스트      */
.textarea__726225__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726225__ p {font-size:17px; line-height:1.9em;}
}

/*     726235 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__726235__ a {
	display:inline-block; margin:0; padding:15px 25px;
	border:1px solid #666666; border-radius:0px; background:#666666; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.icon_button__726235__ a span {display:inline-block; position:relative;}
.icon_button__726235__.style_line a {background:transparent; color:#666666; -webkit-transition:all .3s ease; transition:all .3s ease;}
.icon_button__726235__.style_line a:hover {background:#666666; color:#fff;}

.icon_button__726235__.a_left a span:before {
	content:'\e60a'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__726235__.a_right a span:after {
	content:'\e60a'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

@media (min-width:1024px){
	.icon_button__726235__ a {font-size:15px;}
}

/*     726255 : 장문 텍스트      */
.textarea__726255__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726255__ p {font-size:17px; line-height:1.9em;}
}

/*     726265 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__726265__ a {
	display:inline-block; margin:0; padding:15px 25px;
	border:1px solid #666666; border-radius:0px; background:#666666; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.icon_button__726265__ a span {display:inline-block; position:relative;}
.icon_button__726265__.style_line a {background:transparent; color:#666666; -webkit-transition:all .3s ease; transition:all .3s ease;}
.icon_button__726265__.style_line a:hover {background:#666666; color:#fff;}

.icon_button__726265__.a_left a span:before {
	content:'\e60a'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__726265__.a_right a span:after {
	content:'\e60a'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

@media (min-width:1024px){
	.icon_button__726265__ a {font-size:15px;}
}

/*     726275 : 셀 설정      */
.cell_option__726275__ {display:table; width:100%;}
.cell_option__726275__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726275__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726275__ {padding:12%;}
}

/*     726285 : 타이틀 텍스트      */
.title__726285__ {font-size:0;}
.title__726285__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726285__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726285__.style_top p {padding-top:10px;}
.title__726285__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726285__.style_right p {padding-right:14px;}
.title__726285__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726285__.style_bottom p {padding-bottom:12px;}
.title__726285__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726285__.style_left p {padding-left:14px;}
.title__726285__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726285__.style_circle1 p {padding-left:18px;}
.title__726285__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726285__.style_circle2 p {padding-left:18px;}
.title__726285__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726285__ p {word-break:keep-all;}
[lang=en] .title__726285__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726285__ p {font-size:34px;}
}

/*     726295 : 장문 텍스트      */
.textarea__726295__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726295__ p {font-size:17px; line-height:1.9em;}
}

/*     726305 : 셀 이미지배경 cover      */
.cell_cover__726305__ {display:table; width:100%;}
.cell_cover__726305__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726315 : 셀 이미지배경 cover      */
.cell_cover__726315__ {display:table; width:100%;}
.cell_cover__726315__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726325 : 셀 설정      */
.cell_option__726325__ {display:table; width:100%;}
.cell_option__726325__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726325__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726325__ {padding:12%;}
}

/*     726335 : 타이틀 텍스트      */
.title__726335__ {font-size:0;}
.title__726335__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726335__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726335__.style_top p {padding-top:10px;}
.title__726335__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726335__.style_right p {padding-right:14px;}
.title__726335__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726335__.style_bottom p {padding-bottom:12px;}
.title__726335__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726335__.style_left p {padding-left:14px;}
.title__726335__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726335__.style_circle1 p {padding-left:18px;}
.title__726335__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726335__.style_circle2 p {padding-left:18px;}
.title__726335__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726335__ p {word-break:keep-all;}
[lang=en] .title__726335__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726335__ p {font-size:34px;}
}

/*     726345 : 장문 텍스트      */
.textarea__726345__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726345__ p {font-size:17px; line-height:1.9em;}
}

/*     742985 : 버튼      */
.button__742985__ {font-size:0}
.button__742985__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__742985__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__742985__ a {font-size:20px}
}

/*     726355 : 셀 설정      */
.cell_option__726355__ {display:table; width:100%;}
.cell_option__726355__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726355__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726355__ {padding:12%;}
}

/*     726365 : 타이틀 텍스트      */
.title__726365__ {font-size:0;}
.title__726365__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726365__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726365__.style_top p {padding-top:10px;}
.title__726365__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726365__.style_right p {padding-right:14px;}
.title__726365__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726365__.style_bottom p {padding-bottom:12px;}
.title__726365__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726365__.style_left p {padding-left:14px;}
.title__726365__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726365__.style_circle1 p {padding-left:18px;}
.title__726365__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726365__.style_circle2 p {padding-left:18px;}
.title__726365__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726365__ p {word-break:keep-all;}
[lang=en] .title__726365__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726365__ p {font-size:34px;}
}

/*     726375 : 장문 텍스트      */
.textarea__726375__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726375__ p {font-size:17px; line-height:1.9em;}
}

/*     726385 : 셀 이미지배경 cover      */
.cell_cover__726385__ {display:table; width:100%;}
.cell_cover__726385__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726395 : 블록 설정      */
.block_option__726395__ {display:table; width:100%;}
.block_option__726395__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__726395__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__726395__ {margin-bottom:-50px !important;}
}

/*     726405 : 셀 이미지배경 cover      */
.cell_cover__726405__ {display:table; width:100%;}
.cell_cover__726405__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726415 : 셀 설정      */
.cell_option__726415__ {display:table; width:100%;}
.cell_option__726415__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726415__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726415__ {padding:12%;}
}

/*     726425 : 타이틀 텍스트      */
.title__726425__ {font-size:0;}
.title__726425__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726425__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726425__.style_top p {padding-top:10px;}
.title__726425__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726425__.style_right p {padding-right:14px;}
.title__726425__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726425__.style_bottom p {padding-bottom:12px;}
.title__726425__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726425__.style_left p {padding-left:14px;}
.title__726425__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726425__.style_circle1 p {padding-left:18px;}
.title__726425__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726425__.style_circle2 p {padding-left:18px;}
.title__726425__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726425__ p {word-break:keep-all;}
[lang=en] .title__726425__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726425__ p {font-size:34px;}
}

/*     726435 : 타이틀 텍스트      */
.title__726435__ {font-size:0;}
.title__726435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__726435__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__726435__.style_top p {padding-top:10px;}
.title__726435__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__726435__.style_right p {padding-right:14px;}
.title__726435__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__726435__.style_bottom p {padding-bottom:12px;}
.title__726435__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__726435__.style_left p {padding-left:14px;}
.title__726435__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__726435__.style_circle1 p {padding-left:18px;}
.title__726435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__726435__.style_circle2 p {padding-left:18px;}
.title__726435__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

/*     726445 : 장문 텍스트      */
.textarea__726445__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726445__ p {font-size:17px; line-height:1.9em;}
}

/*     726455 : 타이틀 텍스트      */
.title__726455__ {font-size:0;}
.title__726455__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__726455__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__726455__.style_top p {padding-top:10px;}
.title__726455__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__726455__.style_right p {padding-right:14px;}
.title__726455__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__726455__.style_bottom p {padding-bottom:12px;}
.title__726455__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__726455__.style_left p {padding-left:14px;}
.title__726455__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__726455__.style_circle1 p {padding-left:18px;}
.title__726455__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__726455__.style_circle2 p {padding-left:18px;}
.title__726455__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

/*     726465 : 장문 텍스트      */
.textarea__726465__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726465__ p {font-size:17px; line-height:1.9em;}
}

